/*  =============================================================================
    TABLE OF CONTENT

	# Basic Styles
	# Typography
	# Links
	# Lists
	# Images
	# Top
	# Header
	# Banner
	# Navigation
	# Main
	# Footer
	# Bottom
	# Misc
	# Media Queries

/* 	=============================================================================
	# Basic Styles
	========================================================================== */

	body { background: url('../images/bg.jpg') left bottom repeat-x; }

	.switch-bar { padding: 2px 0; text-align: center; display: none; }

	.switch-bar a.link:link,
	.switch-bar a.link:visited,
	.switch-bar a.link:hover,
	.switch-bar a.link:active {
		text-decoration: none;
	}

	.main-container { margin: 0 auto; }

	.page-container {}

/* 	=============================================================================
	# Typography
	========================================================================== */

	::-moz-selection { background: #58595b; color: #fff; text-shadow: none; }
	::selection { background: #58595b; color: #fff; text-shadow: none; }

	body {
		font-family: 'Cabin', sans-serif;
		color: #58595b;
	}

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Cabin', sans-serif;
		color: #02536c;
		font-weight: normal;
		text-align: left;
	}

	body.medium-fonts { font-size: 14px; line-height: 21px; }

	.medium-fonts h1 { font-size: 22px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h2 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h3 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h4 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h5 { font-size: 18px; line-height: 18px; }
	.medium-fonts h6 { font-size: 17px; line-height: 18px; }

	hr { border-color: #58595b; }
	hr { border-style: solid; }
	/*hr { border-style: dotted; }*/
	/*hr { border-style: dashed; }*/

/* 	=============================================================================
	# Links
	========================================================================== */

	a:visited, a { color: #02536c; }
	a:hover, a:focus { color: #02536c; }

/* 	=============================================================================
	# Lists
	========================================================================== */

	ul { list-style: disc; }
	/*ul { list-style: square; }*/
	/*ul { list-style: circle; }*/

/* 	=============================================================================
	# Images
	========================================================================== */

	img { border-color: #02536c; }

/* 	=============================================================================
	# Top
	========================================================================== */

/* 	=============================================================================
	# Header
	========================================================================== */

	.row.header {
		margin: 0 auto;
		padding: 10px 0;
		background: url('../images/header-bg.jpg') left top repeat-x #01546d;
	}

	.logo {
		display: block;
	}

	.logo img {
		width: 100%;
		max-width: 233px;
		max-height: 76px;
	}
	
	.login {
		width: 100%;
		text-align: center;

	}
	
	.login ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	.login ul li {
		display: inline;
		padding: 0 10px;
	}
	
	.login ul li a {
		text-decoration: none;
		color:#fff;
	}
	
	.login ul li a:hover {
	    color: #bebebe;
	}

/* 	=============================================================================
	# Banner
	========================================================================== */

	.row.banner {
		margin: 0 auto;
		padding: 15px 0;
		background: url('../images/banner-bg.jpg') center bottom no-repeat;
	}

	.banner-area { margin: 0 auto; }

	.flex-container {
		background: #fff;
		border: 2px solid #02536c;
		position: relative;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		behavior: url(/PIE.htc);
	}

/* 	=============================================================================
	# Navigation
	========================================================================== */

	.row.navigation { margin: 0 auto; }

	/* Top Level */
	.hm1 {
		background: #02536c;
		text-transform: uppercase;
		text-align: center;
	}

	.hm1 ul,
	.hm1 ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.hm1 ul li {
		display: inline;
		position: relative;
	}

	.hm1 ul li span { display: none; }

	.hm1 ul li a {
		cursor: pointer;
		display: inline-block;
	}

	/* Sub Menu */
	.hm1 ul li ul {
		position: absolute;
		width: 200px;
		left: 0;
		display: none;
		z-index: 99999;
	}

	.hm1 ul li ul li {
		min-width: 200px;
		display: block;
		float: left;
	}

	.hm1 ul li ul li a { display: block; }

	.hm1 ul li ul li ul {
		left: 100%;
		top: 0;
		display: none;
	}

	.hm1 ul li:hover > ul { display: block; }

	.hm1 select { display: none; }

	.hm1 a.link:link,
	.hm1 a.link:visited {
		padding: 5px 10px;
		color: #fff;
		text-decoration: none;
	}

	.hm1 ul li:hover > a.link:link,
	.hm1 ul li:hover > a.link:visited,
	.hm1 a.link:hover,
	.hm1 a.link:active,
	.hm1 a.linkon:link,
	.hm1 a.linkon:hover,
	.hm1 a.linkon:active,
	.hm1 a.linkon:visited {
		padding: 5px 10px;
		color: #bebebe;
		text-decoration: none;
	}

	.hm1 a.sublink:link,
	.hm1 a.sublink:visited {
		padding: 5px 10px;
		color: #fff;
		text-decoration: none;
		background: #02536c;
		text-align: left;
	}

	.hm1 a.sublink:hover,
	.hm1 a.sublink:active,
	.hm1 a.sublinkon:link,
	.hm1 a.sublinkon:hover,
	.hm1 a.sublinkon:active,
	.hm1 a.sublinkon:visited {
		padding: 5px 10px;
		color: #bebebe;
		text-decoration: none;
		background: #02536c;
		text-align: left;
	}

/* 	=============================================================================
	# Main
	========================================================================== */

	.row.main {
		margin: 0 auto;
		background: #fff;
		padding-bottom: 10px;
	}

	.page-location {
		padding: 5px 0 10px;
		color: #02536c;
		font-size: 90%;
		/*font-weight: bold;*/
	}

	.box {
		border: 2px solid #02536c;
		position: relative;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		behavior: url(/PIE.htc);
		padding: 5px;
		margin-bottom: 20px;
		height: 180px;
	}

	.box .feed-title,
	.box .feed-date { /*display: none; */ }

	form.support-login {
		padding: 10px 0;
		margin: 0;
	}

	form.support-login input {
		text-align: center;
		font-weight: bold;
	}

	.social-media {
		padding: 10px 0;
		text-align: center;
	}

	.social-media img {
		margin: 0 3%;
		max-width: 52px;
		max-height: 53px;
		width: 100%;
	}

	marquee {
		height: 120px;
	}

/* 	=============================================================================
	# Footer
	========================================================================== */

	.row.footer {
		margin: 0 auto;
		font-size: 90%;
		color: #fff;
		background: #02536c;
		padding: 15px;
	}

	.row.footer a { color: #fff; }

	.hm3 {
		text-align: left;
		text-transform: lowercase;
		margin-left: -3px;
	}

	.hm3 ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.hm3 ul li {
		display: inline;
		padding: 0 3px;
	}

	.hm3 ul li a { display: inline-block; }

	.hm3 a.link:link,
	.hm3 a.link:visited {
		color: #fff;
		text-decoration: none;
	}

	.hm3 a.link:hover,
	.hm3 a.link:active,
	.hm3 a.linkon:link,
	.hm3 a.linkon:hover,
	.hm3 a.linkon:active,
	.hm3 a.linkon:visited {
		color: #fff;
		text-decoration: underline;
	}

/* 	=============================================================================
	# Bottom
	========================================================================== */

	.copyright { text-align: left; }

/* 	=============================================================================
	# Misc
	========================================================================== */

	.chromeframe { margin: 2px 0; text-align: center; padding: 2px 0; }

	/* Contact Form */
	#contact-form {
		width: 50%;
		float: left;
	}

	.full-contact-details {
		width: 45%;
		padding-left: 5%;
		float: left;
	}

	#contact-form img.anti-spam {
		float: right;
		margin-top: 5px;
	}

	#signup-form img.anti-spam {
		float: left;
		margin: 5px 0 0 5px;
	}

    #map_canvas	{
		clear: both;
		width: 100%;
		height: 300px;
	}

	a.view-large-map:link,
	a.view-large-map:visited,
	a.view-large-map:hover,
	a.view-large-map:active {
		width: 100%;
		display: block;
		text-align: right;
	}

	.backtotop {
		height: 30px;
		width: 30px;
		position: fixed;
		bottom: 0;
		right: 0;
	}

	.backtotop a.link:link,
	.backtotop a.link:visited,
	.backtotop a.link:hover,
	.backtotop a.link:active {
		display: block;
		line-height: 30px;
		height: 30px;
		width: 30px;
		text-decoration: none;
		text-align: center;
		font-size: 11px;
		color: #bebebe;
	}
	
	.fr {
		float:right;
	}

/* 	=============================================================================
	# Media Queries
	========================================================================== */

/* 	Standard 960 to Standard 1280 (Devices and Browser) */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

	body.medium-fonts { font-size: 14px; line-height: 21px; }

	.medium-fonts h1 { font-size: 22px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h2 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h3 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h4 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h5 { font-size: 18px; line-height: 18px; }
	.medium-fonts h6 { font-size: 17px; line-height: 18px; }

	.row.banner { background: url('../images/banner-bg-960.jpg') center bottom no-repeat; }

	/*.box { height: 120px; }*/
	.login { font-size: 0.9em; }


	

	.social-media img { margin: 0 2%; }

    #map_canvas	{ height: 250px; }

}

/* 	Smaller than Standard 960 (Devices and Browsers) */
@media only screen and (max-width: 959px) {

	.full-contact-details { padding-left: 0 !important; }

}

/* 	Tablet Portrait Size to Standard 960 (Devices and Browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	body.medium-fonts { font-size: 13px; line-height: 19px; }

	.medium-fonts h1 { font-size: 22px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h2 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h3 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h4 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h5 { font-size: 18px; line-height: 18px; }
	.medium-fonts h6 { font-size: 17px; line-height: 18px; }

	/*.box { height: 120px; }*/

	.login ul li {
		display: block;
		padding: 0 10px;
	}

	.login { font-size: 0.9em; text-align: right; }

	#signup-form img.anti-spam { width: 60px !important; }

	.social-media img { margin: 0 1%; width: 20% !important; }

	.full-contact-details,
	#contact-form {
		width: 100%;
		clear: both;
	}

	.full-contact-details { padding-left: 0 !important; }

    #map_canvas	{ height: 200px; }

}

/* 	All Mobile Sizes (Devices and Browser) */
@media only screen and (max-width: 767px) {

	.row.banner { padding: 5px 0 15px; }

    .flex-control-paging { display: none !important; }

	.login ul li {
		display: block;
		padding: 0 10px;
	}

	.login { font-size: 0.8em; text-align: right; }


	.hm1 { padding: 2px; }

	.hm1 ul { display: none; }
	.hm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 0;
	}

	.full-contact-details,
	#contact-form {
		width: 100%;
		clear: both;
	}

    #map_canvas	{ height: 200px; }

}

/* 	Mobile Landscape Size to Tablet Portrait (Devices and Browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	body.medium-fonts { font-size: 13px; line-height: 19px; }

	.medium-fonts h1 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h2 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h3 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h4 { font-size: 18px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h5 { font-size: 17px; line-height: 18px; }
	.medium-fonts h6 { font-size: 17px; line-height: 18px; }

}

/* 	Mobile Portrait Size to Mobile Landscape Size (Devices and Browsers) */
@media only screen and (max-width: 479px) {

	body.medium-fonts { font-size: 13px; line-height: 19px; }

	.medium-fonts h1 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h2 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h3 { font-size: 18px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h4 { font-size: 17px; line-height: 18px; margin-bottom: 12px; }
	.medium-fonts h5 { font-size: 16px; line-height: 18px; }
	.medium-fonts h6 { font-size: 16px; line-height: 18px; }

	/*.box { height: 120px; }*/

}
